ZNEW(1)

NOM
znew - Recompacter des fichiers .Z en des fichiers .gz

SYNOPSIS
znew [ -ftv9PK] [ nom.Z ... ]

DESCRIPTION
znew recompacte des fichiers au format .Z (compress(1)) dans le format .gz (gzip(1)). Si vous voulez recompacter un fichier qui est déjà au format gzip(1), renommez-le pour imposer une extension .Z et appliquez ensuite znew.

OPTIONS

-f  Forcer le recompactage du format .Z au format .gz même si un fichier .gz de même nom existe déjà.

-t  Tester les nouveaux fichiers avant de supprimer les originaux.

-v  Volubile. Afficher le nom et le pourcentage de réduction pour chaque fichier compacté.

-9  Utiliser la méthode de compression la plus lente (compression optimale).

-P  Utiliser des tubes lors de la conversion pour réduire l'utilisation d'espace disque.

-K  Conserver un fichier .Z quand il est plus petit que le fichier .gz.

BOGUES
znew ne préserve pas l'horodatage avec l'option -P si cpmod(1) n'est pas disponible, ou si touch(1) n'accepte pas l'option -r.

VOIR AUSSI
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

TRADUCTION

Ce document est une traduction réalisée par Frédéric Delanoy <delanoy_f AT yahoo DOT com> le 27 octobre 2001 et révisée le 26 mai 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 zdiff ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.